Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1059568 - [RFE] Enable OpenEXR support in ImageMagick
Summary: [RFE] Enable OpenEXR support in ImageMagick
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat Enterprise Linux 6
Classification: Red Hat
Component: ImageMagick
Version: 6.4
Hardware: Unspecified
OS: Unspecified
urgent
urgent
Target Milestone: rc
: ---
Assignee: Benjamin Tissoires
QA Contact: Desktop QE
URL:
Whiteboard:
Depends On: 838748
Blocks: 1060704 1060894
TreeView+ depends on / blocked
 
Reported: 2014-01-30 08:19 UTC by Jan Kurik
Modified: 2018-12-04 17:14 UTC (History)
8 users (show)

Fixed In Version: ImageMagick-6.5.4.7-7.el6_5
Doc Type: Enhancement
Doc Text:
Clone Of:
: 1060704 (view as bug list)
Environment:
Last Closed: 2014-02-10 08:27:51 UTC
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHEA-2014:0143 normal SHIPPED_LIVE ImageMagick enhancement update 2014-02-10 13:27:38 UTC

Description Jan Kurik 2014-01-30 08:19:04 UTC
This bug has been copied from bug #838748 and has been proposed
to be backported to 6.5 z-stream (EUS).

Comment 3 Benjamin Tissoires 2014-01-30 16:33:38 UTC
ImageMagick-6.5.4.7-7.el6_5 is available in brew

Comment 7 errata-xmlrpc 2014-02-10 08:27:51 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

http://rhn.redhat.com/errata/RHEA-2014-0143.html


Note You need to log in before you can comment on or make changes to this bug.